.Audio__FilePath {
    font-size: 20pt;
}

.Audio__FilePath.Male {
    color: #0074e8 !important;
}

.Audio__FilePath.Female {
    color: #0074e8 !important;
}

.Audio__FilePath.Other {
    color: #0074e8 !important;
}

.Indent {
    margin-left: 5pt;
    text-indent: -5pt;
}

.ExPhrase__Translation {
    color: #000000;
}

.ExPhrase__Source {
}

.Entry__AudioMale {
}

.Entry__AudioFemale {
}

.Audio {
    font-size: 18pt;
    color: #004080;
}

.Audio__FilePath {
}

.Definition__Modified {
}

.Entry__ModifiedBy {
    font-size: 18pt;
    color: #0000ff;
}

.InflectedForms {
    font-size: 16pt;
    font-weight: bold;
    font-style: italic;
    color: #008080;
}

.Task {
    font-size: 13pt;
    font-weight: bold;
    color: #008040;
}

.Task__Title {
}

.Task__CreatedDate {
}

.Task__DueDate {
}

.Task__AssignedUser {
}

.Task__CreatedBy {
}

.Entry__Incomplete {
}

.SemanticDomain {
    font-size: 16pt;
}

.SemanticDomain__SemDomLabel {
}

.SemanticDomain__SemDomIndex {
}

.Entry__StemHandle {
    font-weight: bold;
}

.AudioBank {
    font-size: 18pt;
    font-weight: bold;
}

.Definition__Reversal {
}

.InflectedForm {
    font-size: 18pt;
    font-weight: normal;
    color: #000;
}

.InflectedForm__WordForm {
    font-weight: bold;
    font-style: normal;
    color: #a82e33;
}

.InflectedForm__VerbFormSubjectType {
    font-size: 16pt;
    color: #008080;
}

.InflectedForm__VerbFormObjectType {
    font-size: 16pt;
    color: #008080;
}

.InflectedForm__NounFormType {
    font-size: 16pt;
    color: #008080;
}

.InflectedForm__DirAdvFormType {
    font-size: 16pt;
    color: #008080;
}

.InflectedForm__CustomFormType {
    font-size: 16pt;
    color: #008080;
}

.InflectedForms__CustomLabel {
    font-size: 11pt;
    font-weight: bold;
    font-style: normal;
}

.InflectedForm__Translation {
    color: #000000;
}

.Audio__Speaker {
    font-weight: bold;
}

.InflectedForms__RepSem {
    font-size: 18pt;
    font-weight: bold;
    font-style: normal;
}

.RVC {
    font-size: 18pt;
    font-style: normal;
    color: #804040;
}

.RVC__gname {
}

.RVC__gleader {
}

.RVC__scribe {
}

.Audio__Notes {
    font-weight: bold;
    color: #64614f;
}

.RWC {
    font-size: 16pt;
    color: #000080;
}

.RWC__Scribe {
}

.RWC__EntryId {
}

.Audio__IsStudent {
    color: #e7050b;
}

.Sense__ShortGloss {
}

.Subentry__RevCategoryScript {
    font-size: 20pt;
    font-weight: bold;
    color: #a82e33;
}

.RRC {
    font-size: 16pt;
    color: #000080;
}

.RRC__Scribe {
}

.WordBank {
    font-size: 18pt;
    font-weight: bold;
    color: #008040;
}

.WordBank__BankType {
}

.WordBank__Archived {
}

.Source {
    font-size: 18pt;
    color: #804000;
}

.Source__Abbreviated {
}

.Source__Full {
}

.VariantForm {
    font-size: 18pt;
}

.VariantForm__WordForm {
    font-size: 24pt;
    font-weight: bold;
    color: #a82e33;
}

.VariantForm__VariantForm {
    font-size: 24pt;
    font-weight: bold;
    color: #a82e33;
}

.VariantForm__Translation {
}

.VariantForm__Dialect {
    font-size: 18pt;
    font-style: italic;
    color: #480607;
}

.VariantForm__DisplayNote {
    color: #400000;
}

.VariantForm__InHouseNote {
}

.SenseBank {
    font-size: 18pt;
    font-weight: bold;
    color: #800080;
}

.FormBank {
    font-size: 18pt;
    font-weight: bold;
    color: #0080c0;
}

.Subentry__Code {
}

.Subentry__Modified {
}

.Subentry__ModifiedBy {
}

.SenseBank__Archived {
}

.Subentry__StemHandle {
}

.Subentry__EnglishTranslation {
}

.TE__HomonymNumber {
}

.TE__TECategory {
}

.Entry__OriginalLemma {
    font-size: 18pt;
    color: #804000;
}

.Subentry__OriginalLemma {
}

.Entry__Variants {
    font-weight: bold;
    color: #a82e33;
}

.Subentry__Variants {
}

.Entry__RRCBlock {
}

.Notes__RRCMay2022Note {
}

.Subentry__RRCBlock {
}

.Entry__DoNotPublish {
}

.Entry__StudentDictionary {
    font-size: 12pt;
    color: #656565;
}

.Subentry__DoNotPublish {
}

.Subentry__StudentDictionary {
}

.Subentry__Created {
}

.Subentry__CreatedBy {
}

.Subentry__Incomplete {
}

.Entry__Source {
}

.Entry__NonHumanAnimate {
    font-size: 16pt;
    color: #000000;
}

.Subentry__NonHumanAnimate {
}

.Morphology {
}

.Morpheme {
}

.Morpheme__Morpheme {
}

.Morpheme__Gloss {
}

.Morpheme__GrammarLabel {
}

.InflectedForms__Aspect {
}

.Entry__VerbClass {
    font-size: 18pt;
}

.Subentry__VerbClass {
}

.InflectedForms__ConjMarker {
    font-size: 11pt;
    font-weight: bold;
    font-style: normal;
}

.Entry__ScriptFlag {
    font-weight: bold;
    background-color: #ff0000;
    color: #000000;
}

.Subentry__ScriptFlag {
}

.Definition__IsLiteral {
    font-style: italic;
    font-size: 16pt;
}

.Entry__DialectExclusive {
    font-size: 18pt;
    font-style: italic;
    color: #480607;
}

.Definition__DialectExclusive {
    font-size: 18pt;
    font-style: italic;
    color: #097969;
}

.Audio__Code {
}

.Subentry__Source {
}

.Subentry__DialectExclusive {
}

.Notes__GrammarNote {
}

.Entry__Morphology {
}

.InflectedForm__NounFormType {
    font-size: 16pt;
    color: #008080;
}

.InflectedForm__DirAdvFormType {
    font-size: 16pt;
    color: #008080;
}

.InflectedForm__CustomFormType {
    font-size: 16pt;
    color: #008080;
}

.InflectedForms__StemForm {
    font-weight: bold;
    color: #a82e33;
}

.InflectedForms__BaseMeaning {
}

.InflectedForms__CustomLabel {
}

.Audio__Gender {
    font-weight: bold;
}

.Entry__Code {
    font-size: 16pt;
    font-weight: bold;
    color: #000000;
}

.Notes {
    font-size: 14pt;
    font-style: normal;
    color: #64614f;
}

.Notes__InHouseNote {
}

.Notes__DisplayNote {
}

.Notes__BiologicalNote {
}

.Entry__CreatedBy {
    font-size: 18pt;
    font-style: italic;
}

.Entry {
    font-family: Arial;
    font-size: 18pt;
    color: #000000;
}

.Entry__Lemma {
    font-size: 24pt;
    font-weight: bold;
    color: #a82e33;
}

.Entry__HomonymNumber {
    font-size: 16pt;
    font-weight: bold;
    vertical-align: super;
    color: #000070;
}

.Subentry__AudioMale {
}

.Subentry__AudioFemale {
}

.Subentry__Morphology {
}

.Notes__RRCNote {
}

.Notes__RRCGlossNote {
}

.Entry__Modified {
    font-size: 18pt;
    color: #0000ff;
}

.Entry__Created {
    font-size: 18pt;
    font-style: italic;
    color: #888888;
}

.Sense {
    font-family: Arial;
    font-size: 18pt;
    color: #000000;
}

.References {
    font-size: 18pt;
    font-weight: bold;
    color: #0c5252;
}

.Subentry {
    font-size: 18pt;
    color: #000000;
}

.Subentry__Lemma {
    font-size: 20pt;
    font-weight: bold;
    color: #d58b36;
}

.Example {
    font-size: 18pt;
    color: #008080;
}

.Example__Example {
    font-weight: bold;
    font-style: italic;
    color: #a82e33;
}

.Example__Translation {
    font-weight: bold;
    font-style: italic;
    color: #000000;
}

.Example__LitSource {
    font-size: 18pt;
}

.Definition {
    font-size: 11pt;
}

.Definition__Definition {
    font-size: 20pt;
}

.TE {
    color: #066606;
}

.TE__TE {
}

.Sense__UsageLabel {
    font-size: 16pt;
    font-style: normal;
}

.Entry__PartOfSpeech {
    font-size: 18pt;
    font-weight: bold;
    font-style: normal;
    border-top: black dashed 2px;
    display: block;
    margin-top: 7px;
    padding-top: 0px;
    width: 95%;
    line-height: .7rem;
}

.Sense__PartOfSpeech {
    font-weight: bold;
    font-style: normal;
}

.Subentry__PartOfSpeech {
    font-weight: bold;
    font-style: normal;
}

.Sense__SenseNumber {
    font-weight: bold;
    color: #d02024;
}

.Language__SearchScript {
}

.Language__ClickScript {
}

.Entry__EnglishTranslation {
    font-size: 18pt;
    font-weight: bold;
    color: #000000;
}

.ExPhrase {
    color: #008080;
}

.ExPhrase__ExPhrase {
    font-weight: bold;
    color: #a82e33;
}

.Entry__Example1 {
}

.Entry__Example1Notes {
}

.ReversalSense {
    font-family: 'Noto Sans', Arial;
    font-size: 18pt;
    color: #000000;
}

.ReversalSense__LemmaID {
}

.ReversalSense__isSubentry {
}

.ReversalSense__LemmaSortScore {
}

.ReversalSense__inspectSort {
}

.ReversalSense__localSort {
}

.ReversalSense__ReversalSenseNumber {
    font-weight: bold;
    color: #d02024;
}

.ReversalSense__Lemma {
    font-weight: bold;
    color: #0166b3;
    border-bottom: dotted;
}

.ReversalSense__LemmaScript {
    font-weight: bold;
    color: #0166b3;
}

.ReversalSense__PartOfSpeech {
    font-weight: bold;
}

.ReversalSense__PartOfSpeechScript {
    font-weight: bold;
}

.ReversalSense__UsageLabel {
    font-size: 16pt;
}

.ReversalSense__UsageLabelScript {
    font-size: 16pt;
}

.ReversalSense__AudioMaleScript {
}

.ReversalSense__AudioFemaleScript {
}

.ReversalDefinition {
}

.ReversalDefinition__DefinitionID {
}

.ReversalDefinition__Definition {
}

.ReversalDefinition__DefinitionScript {
}

.ReversalDefinition__UsageLabel {
}

.ReversalDefinition__UsageLabelScript {
}

.DerivedForm {
}

.DerivedForm__WordForm {
    font-weight: bold;
    color: #a82e33;
}

.DerivedForm__Translation {
    color: #000000;
}

.DerivedForm__FormLabel {
    font-weight: bold;
    color: #008080;
}

.DerivedForm__Mode {
    color: #008080;
    font-weight: bold;
}

.Entry__GrammaticalLabel {
}

.ReversalSense .VariantForm__WordForm {
    font-size: 25px !important;
    font-weight: bold !important;
    color: #0166b3 !important;
}

.ReversalSense .VariantForm__VariantForm {
    font-size: 25px !important;
    font-weight: bold !important;
    color: #0166b3 !important;
}

.CrossRef__CrossRef {
    font-weight: bold;
    color: #a82e33;
}

.CrossRef__CrossRefText {
    font-weight: bold;
    color: #a82e33;
}

.InflectedForm__Dialect {
    color: #480607;
}

.Audio__FilePath {
    margin-left: .6em;
}

.Image__FilePathWeb img {
    max-width: 50%;
    max-height: 300px;
}
